/* CSS Document */
/*
stylesheets_sets
{
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
}*/

.stylesheetsSetsNameColumn
{
  width:240px;
}

.stylesheetsSetsStyleSheetsColumn
{
  width:240px;
}

.stylesheetsSetsScheduleColumn
{
	line-height: 105%;
	width:230px;
}
.stylesheetsSetsScheduleColumn p
{
	margin-bottom: 5px;
}

.stylesheetsSetsActionColumn
{
	white-space: nowrap;
}

#PageListTable td
{
	padding: 5px 0 1px 8px; /* bottom padding is really controlled by schedule <p> style */
	vertical-align: top;
}

#PageListTable .stylesheetsSetsNameColumn
{
	cursor: row-resize;
}

.reorder-arrow
{
	top: -1px;
}

.verticalSpacer
{
	margin-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 7px;
}

#enableStyleDiv
{
	padding: 10px 0px 5px;
}

#selectStyleType
{
	border-bottom: 1px solid #bbb;
	margin-bottom: 10px;
	padding: 0px 0px 10px 22px;
}

#inputEnableStyle
{
	top: 1px;
	position: relative;
}

#mainControls
{
	position: relative;
}
 
/*
#styleSheetSubtitle
{
	margin-bottom: 10px;
}
*/

#inheritanceMsg
{
	background: url("/commonspot/dashboard/images/dialog/message.png") no-repeat scroll 0 1px transparent;
	padding: 0 0 10px 22px;
}
.sheetInheritMsg
{
	font-size: 9px;
	color: #666;
	display: block;
	margin-left: 16px;
}

#selectStyleType label,
#enableStyleDiv label, 
.left label
{
	font-weight: bold;
}

.footer
{
	clear: left;
}

.left
{
	/*float:left;*/
	width:120px;
	margin:0;
}

.content
{
	margin-top: 5px;
}

#styleSheetsetsLabel
{
	position: relative;
}

#styleSheetsetsLabel label
{
	font-weight: bold;
}


#pagelistContainerDiv
{
	/*width: 680px;*/
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	margin-bottom: 5px;
}

#dataTableFooter #addNewStyleSheet
{
	padding-left: 330px;
}

#numItems
{
	font-weight: bold;
}

#addNewStyleSheet .ico_add
{
	padding-top:2px;
}


#displayItemsCount
{
	padding-left: 3px;
}


#dialogContainer #dataTableFooter
.primaryLinkIcon
{
	padding-top: 0px;
}

#dialogContainer
{
	/*padding-bottom: 10px;*/
}

#PageListTable .pagelistBodyDiv 
{
	background-color: #FFFFFF
}

.pagelistContainer .pagelistReady 
{
	overflow: visible!important; 
}

#pagelistActionBar
{
	bottom: 0;
	right: 1px;
	position: absolute;
}
 
.clsPushButton
{
	cursor:pointer;
}

#btnRestoreInheritance
{
	display:none;	 
}

#alwaysEnabledMsg {margin-left: 1em;}
